# $Revision: 1.2 $, $Date: 2002/09/16 01:38:09 $
Summary:	Powerful yEnc decoder/encoder
Summary(pl):	Potny koder/dekoder yEnc
Name:		yencode
Version:	0.46
Release:	1
License:	GPL
Group:		Applications/File
Source0:	http://prdownloads.sourceforge.net/%{name}/%{name}-%{version}.tar.gz
URL:		http://www.yencode.org/
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
yencode is an encoder/decoder package for the Usenet yEnc encoding
format. Full internationalization (multilingual) support provided by
GNU gettext. Encoder can output single part or multipart encoded
archives of any size. Smart decoder can handle multiple files,
including files specified out of order or with nonsense file names.
Included Usenet posting software posts files to Usenet quickly and
easily, including automatic retries and resumption of aborted
postings, plus automatic creation of encoded multipart archives and
SFV/CRC checksum files, if desired. Optional scan mode: automatically
locate and decode single or multipart encoded archives in specified
directories or recursively. Supports SFV file creation for
multiple-file archives.

%description -l pl
yencode to koder/dekoder do usenetowego formatu kodowania yEnc. Jest w
peni umidzynarodowiony przez GNU gettext. Koder moe wyprodujowa
jedn cz lub archiwum w wielu czciach o dowolnym rozmiarze.
Inteligentny dekoder moe obsuy wiele plikw, w tym pliki podane w
zej kolejnoci lub z bezsensownymi nazwami. Zaczone narzdzie do
wysyania postw na Usenet wysya pliki szybko i atwo, z
automatycznym powtarzaniem i wznawianiem przerwanego wysyania oraz
automatycznym tworzeniem archiww i plikw sum kontrolnych SFV/CRC,
jeli uytkownik ich sobie zayczy. Opcjonalny tryb skanowania
automatycznie znajduje i dekoduje archiwa pojedyncze lub
wieloczciowe w podanych katalogach lub rekurencyjnie. Obsuguje
tworzenie plikw SFV do wieloczciowych archiww.

%prep
%setup -q -n %{name}-%{version}

%build
aclocal
%{__autoconf}
autoheader
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README ChangeLog
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man[15]/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: yencode.spec,v $
Revision 1.2  2002/09/16 01:38:09  qboosh
- pl description, removed %%{_mandir}/man{1,5} dirs from files

Revision 1.1  2002/09/08 15:24:44  areq
- init PLD SPEC, STBR
